## abbtr 1.0.3

=== debian/changelog ===
abbtr (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Delete "The Go Authors" (unnecessary) mention, due to unvendored package.
    - Mention added to Philip Wyett in debian/* due to his contribution.
  * debian/control:
    - Change the supported architectures.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Sun, 18 Aug 2024 12:26:09 -0400

abbtr (1.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1078699)

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Mon, 12 Aug 2024 08:26:09 -0400
