=== debian/control ===
Source: abbtr
Section: utils
Priority: optional
Maintainer: Manuel Guerra <ar.manuelguerra@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.7.0
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/manuwarfare/abbtr
Homepage: https://github.com/manuwarfare/abbtr
Vcs-Git: https://salsa.debian.org/manuelguerra/abbtr.git
Vcs-Browser: https://salsa.debian.org/manuelguerra/abbtr

Package: abbtr
Architecture: amd64 arm64 armel armhf i386 ppc64el riscv64 s390x loong64
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Abbreviator for long commands in terminal
 Option to alias command to short long commands in GNU/Linux terminal.
 You can easily set rules, delete them, list them and update them with
 a clear list of parameters.
