## abbtr 1.0.4

=== debian/changelog ===
abbtr (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Minor change in package description, "the" word added.
  * debian/rules:
    - Fixed i386 architecture reproducible issues.
  * debian/manpages:
    - Changed source from src/abbtr.1 to /abbtr.1.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Thu, 29 Aug 2024 14:30:08 -0400
