=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Description: Abbreviator for long commands in terminal
+Description: Abbreviator for long commands in the terminal
  Option to alias command to short long commands in GNU/Linux terminal.
  You can easily set rules, delete them, list them and update them with
  a clear list of parameters.
