=== debian/rules ===
--- 
+++ 
@@ -5,24 +5,25 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
+include /usr/share/dpkg/pkg-info.mk
+export GOFLAGS=-trimpath
+
 override_dh_auto_build:
 	rm -f $(CURDIR)/go.mod
 	export GOCACHE=$(CURDIR)/.cache/go-build && \
 	export GO111MODULE=on && \
 	go mod init abbtr && \
 	go mod tidy && \
-	go build -trimpath -buildmode=pie -o abbtr
+	go build -trimpath -buildmode=pie -ldflags="-buildid= -X main.version=$(DEB_VERSION)" -o abbtr
 
 override_dh_auto_install:
 	mkdir -p debian/abbtr/usr/bin
-
 	install -m 0755 abbtr debian/abbtr/usr/bin/abbtr
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f abbtr
 	rm -rf $(CURDIR)/.cache/go-build
-
 	rm -f $(CURDIR)/go.mod
 
 override_dh_usrlocal:
@@ -32,7 +33,7 @@
 	true
 
 override_dh_strip:
-	dh_strip
+	dh_strip --no-automatic-dbgsym
 
 override_dh_gencontrol:
 	dh_gencontrol -- -VFStdeps=golang-go -Vmisc:Built-Using="" -Vmisc:Static-Built-Using=""
